# $Revision: 1.20 $, $Date: 2011/01/28 02:04:21 $
Summary:	Spanish dictionary for aspell
Summary(es.UTF-8):	Diccionario de español para aspell
Summary(pl.UTF-8):	Hiszpański słownik dla aspella
Summary(pt_BR.UTF-8):	Dicionário de espanhol para o aspell
Name:		aspell-es
Version:	1.11
%define	subv	2
Release:	1
Epoch:		1
License:	GPL v2
Group:		Applications/Text
Source0:	http://ftp.gnu.org/gnu/aspell/dict/es/aspell6-es-%{version}-%{subv}.tar.bz2
# Source0-md5:	8406336a89c64e47e96f4153d0af70c4
URL:		http://aspell.sourceforge.net/
BuildRequires:	aspell >= 3:0.60.0
BuildRequires:	which
Requires:	aspell >= 3:0.60.0
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
Spanish dictionary (i.e. word list) for aspell.

%description -l es.UTF-8
Diccionario de la lengua española para el verificador ortográfico aspell.

%description -l pl.UTF-8
Hiszpański słownik (lista słów) dla aspella.

%description -l pt_BR.UTF-8
Dicionários da língua espanhola para o verificador ortográfico aspell.

%prep
%setup -q -n aspell6-es-%{version}-%{subv}

%build
# note: configure is not autoconf-generated
./configure

%{__make}

%install
rm -rf $RPM_BUILD_ROOT

%{__make} install \
	DESTDIR=$RPM_BUILD_ROOT

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc Copyright README
%{_libdir}/aspell/castellano.alias
%{_libdir}/aspell/es.*
%{_libdir}/aspell/espanol.alias
%{_libdir}/aspell/spanish.alias
%{_datadir}/aspell/es.dat
%{_datadir}/aspell/es_affix.dat

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: aspell-es.spec,v $
Revision 1.20  2011/01/28 02:04:21  sparky
- BR: which

Revision 1.19  2011/01/23 11:26:01  qboosh
- updated to 1.11-2

Revision 1.18  2008/07/20 21:48:25  qboosh
- updated to 1.9a-1 (for aspell 0.60)

Revision 1.17  2008/04/08 08:24:49  glen
- unify ftp.gnu.org urls

Revision 1.16  2007-02-12 21:23:48  glen
- tabs in preamble

Revision 1.15  2007/02/12 00:48:39  baggins
- converted to UTF-8

Revision 1.14  2004/12/19 01:05:38  saq
- this package should have an es translation

Revision 1.13  2004/11/28 23:37:12  qboosh
- aspell epoch

Revision 1.12  2004/09/29 10:03:48  krzak
- rel 3, rebuild with new aspell

Revision 1.11  2004/08/10 18:00:46  averne
- rel 2

Revision 1.10  2003/08/06 16:16:03  kloczek
- może wrescie ktoś wykasuje to konto ?

Revision 1.9  2003/05/26 16:24:46  malekith
- massive attack: adding Source-md5

Revision 1.8  2003/05/25 05:45:44  misi3k
- massive attack s/pld.org.pl/pld-linux.org/

Revision 1.7  2003/05/12 08:29:34  qboosh
- fixed

Revision 1.6  2003/05/11 20:24:24  kloczek
- merge translations from Conectiva.

Revision 1.5  2003/04/20 10:46:40  qboosh
- updated Source0 URL

Revision 1.4  2003/01/18 17:06:25  qboosh
- 0.50-2

Revision 1.3  2002/07/23 14:54:06  qboosh
- new %%doc, BR: pspell-devel

Revision 1.2  2002/05/05 19:05:33  kloczek
- added Epoch: 1 for allow upgrade from RH version.

Revision 1.1  2002/05/04 19:35:30  qboosh
- new
